/* Localized versions of Info.plist keys */

CFBundleName = "PhotomatixPlugIn";
CFBundleGetInfoString = "PhotomatixPlugIn version 2.0, Copyright (c) 2009-2011 HDRsoft";
NSHumanReadableCopyright = "© 2009-2011 HDRsoft";